@font-face {
font-family: Poppins;
src: url(Poppins-Regular.otf);
}

.crop-img{
  max-height:150px;
  max-width:100%;
}

.large-img{
  max-width:100%;
}

.carousel-img{
    margin: auto;
    padding: 10px;
    max-height:300px;
    max-width:100%;
}
body {
    padding-top: 70px;
    padding-left: 10%;
    padding-right: 10%;
    /*background-color: Azure;*/
}
.pp_pink {
	background-color:Magenta;
	text-align:center;
	padding: 3%;
	border: 3% solid white;
}
.pp_orange {
	background-color:orange;
	text-align:center;	
	padding: 3%;
	border: 3% solid white;
}
.pp_green {
	background-color:teal;
	text-align:center;	
	padding: 3%;
	border: 3% solid white;
}
.pp_blue {
	background-color:SteelBlue;
	text-align:center;	
	padding: 3%;
	border: 3% solid white;
}
.dark_text {
	color:#303133;	
}
.menu_picture{
    padding:10px;
}
.running_total {
	font-size:15px;
	font-weight:bold;
}
h1,h2,h3 {
	color: #303133;
	font-family:Poppins;
	/*text-align:center;*/
}
h1 {	font-size: 27px;}
h2 {	font-size: 16px;}
h3 {	font-size: 14px;}
body {
	color:#777;
	font-size:12.5px;
	font-family:Poppins;
}

.img_left {
    float: left;
    padding-left: 1%;
    padding-right: 1%;
    padding-bottom:2%;
    width: 25%;
}
.img_left_mini {
    float: left;
    padding-left: 1%;
    padding-right: 1%;
    padding-bottom:2%;
    width: 15%;
}

.img_right {
    float: right;
    padding-left: 1%;
    padding-right: 1%;
    padding-bottom:2%;
    width: 25%;
}

.img_right_mini {
    float: right;
    padding-left: 1%;
    padding-right: 1%;
    padding-bottom:2%;
    width: 15%;
}

.new_section {
    clear: both;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
.buy_table {
  border: 1px solid grey;
  padding: 5px;
  text-align: center;
  vertical-align: center;
	color:#777;
	font-size:12.5px;
	font-family:Poppins;
}